package com.liquidnet.service.sweet.constant;

/**
 *
 */
public class SweetConstant {

    public enum ManualPosition {
        POSITION_1("艺人"),
        POSITION_2("签售时间"),
        POSITION_3("吃喝玩乐"),
        POSITION_4("现场地图"),
        POSITION_5("如何到达"),
        POSITION_6("官方售卖"),
        POSITION_7("官方支持"),
        POSITION_8("观众须知"),
        POSITION_9("防疫指南"),
        POSITION_10("通知"),
        POSITION_11("观演攻略");

        private String message;

        ManualPosition(String message) {
            this.message = message;
        }

        public String getMessage() {
            return message;
        }
    }
}
